@charset "UTF-8";
@import url(reset.css);
@import url(menu.css);
@import url(form.css);
@import url(galleria.css);

/******************************************************************************************************

										Market Hardware Core CSS



/******************************************************************************************************/

/* typography */
body { font-size: 0.75em /* 12px */; background: /*#c3a777*/ #e1d5bb url(../design/background_sliver_2.jpg) repeat-x; color: black; font-family: Helvetica, "Century Gothic", "Arial Narrow", Arial, sans-serif; line-height: 1.5em; margin: 0 auto; }

h1, h2, h3, h4, h5, h6 { color: #59452a; padding-bottom: .5em; padding-top: .5em;  border-bottom: 1px solid #e2d6bb; background: #fcfbf8;   }
h1 { font-size: 1.7em /* 18px */; color: #a0630b; background: none; padding-top: 0; }
h2 {
	font-size: 16px /* 15px */;
	color: #705a29;
	margin-bottom: 10px;
	font-weight: bold;
	font-style: italic;
}
h3 { font-size: 1.2em /* 14px */; }
h4, h5, h6 { font-size: 1.1em /* 13px */; }

p, ul, ol { margin-bottom: 1.1em; } /* DO NOT RESIZE */
li { margin-bottom: 0.5em; }

a, a:visited { color: #20558a; text-decoration: underline; }
a:hover, a:active { color: #20558a; text-decoration: none; }

/* group (also known as clearfix) applies style to div's containing other floating elements - FLOAT CHILDREN LEFT AND CLEAR NONE */
.group:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.group { zoom: 1; display: block; }

/* layout */
#container { width: 924px; padding-top: 2px; padding-bottom: 2px; border-top: #a68954 solid 4px; border-bottom: #a68954 solid 4px; display: block; margin: 1em auto; margin-top:40px; }
#container .tube {
	background: #fff;
	border: 4px solid #fff;
	float: left;
}
#container .tube .faux { background: #e1d5b9 url(../design/left-grade.gif) repeat-x; }
.home #container .tube .faux {
	overflow: hidden;
	width: 912px;
	float: left;
}

#leftcol, #rightcol, #nav, #info, #quote, #quote2 { float: left; clear: none; display: inline; padding-bottom: 5px; }
#leftcol { width: 214px; }
#nav, #info, #quote { width: 695px; padding-left: 4px; background: #FFF; border-left: 3px solid #c2aa7a; }
.home #info { width: 691px; }
#quote2 { width: 695px; padding-left: 4px; background: #fff; border-left: 3px solid #c2aa7a; }
#quote2 img, #quote2 a img { padding:0;margin:0; }
#rightcol {
	width: 623px;
	padding-left: 40px;
	padding-right: 36px;
	background: #fff;
	border-left: 3px solid #c2aa7a;
	min-height:290px;
	_min-height:290px;
	float: left;
	position: relative;
}
.gallery #rightcol { padding-right: 25px; width: 634px; }

#rightcol h1 {padding-top: 0.5em; margin-bottom: 0.5em;}

.home #rightcol {
	width: 675px;
	padding: 0 10px 5px 10px;
	margin: 0;
	background:#ffffff; /* url(../design/flash-bg.jpg) 4px 0 no-repeat;*/
	display: block;
	position: relative;
}
.home #frontrightcol { width: 695px; padding: 0 0 5px 0; margin: 0; background:#fff; /* url(../design/flash-bg.jpg) 4px 0 no-repeat;*/ display: block; height: 402px; position: relative; }
/*.how #rightcol { width: 643px; padding-left: 30px; padding-right: 26px; }*/
#leftcol, #info {
	padding-bottom: 0;
	float: left;
	position: relative;
}

#info { float:right;  }
/*#info span { width: 4px; height: 33px; background: #fff; display: block; float: left; clear: none; }*/

#branding {
	/* [disabled]position:relative; */
	/* [disabled]float: left; */
	width: 214px;
	display: block;
}
#branding h1 { margin: 0; }
#branding h1 a {
	display: block;
	height: 155px;
	background: url(../images/logo.png) no-repeat center;
}

#callout ul, #callout li { margin: 0; padding: 0; text-indent: 0; list-style-type: none; }
#callout ul{ display: block; width: 160px; margin: 0 auto; }
#callout a {
	color: #0B295A;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	/* [disabled]display: block; */
}
#callout a span { display: block; width: 158px; height: 63px; border: 1px solid #fff; float: left; clear: none; }

#callout a.gallery span { background: url(../images/left-button-1.jpg) -158px 0; }
#callout a.tour span {background: url(../images/left-button-2.jpg) -158px 0; }
#callout a:hover span {border: 1px solid #A68954;}

.home #callout a.gallery span  { background: url(../images/left-button-1.jpg); }
.home #callout a.gallery:hover span { background: url(../images/left-button-1.jpg) -158px 0; }
.home #callout a.tour span { background: url(../images/left-button-2.jpg); }
.home #callout a.tour:hover span { background: url(../images/left-button-2.jpg) -158px 0; }



#callout blockquote {
	background: none;
	border: none;
	padding: 0;
	margin: 1em 1em 3em;
	width: 185px;
	display: block;
}
#callout blockquote p, #callout blockquote cite { color: #0b295a; font-family: "Helvetica Neue Light", "HelveticaNeue-Light", Arial, Helvetica, sans-serif; font-weight: 100; }
#callout blockquote p { font-style: italic; padding: 0; }
#callout blockquote cite {
	text-align: right;
	display: block;
	float: left;
}

.home #rightcol h2 {
	font-family: "Helvetica Neue Light", "HelveticaNeue-Light", Arial, Helvetica, sans-serif;
	color: #426688;
	font-size: 20px;
	/* [disabled]top: 20px; */
	/* [disabled]right: 35px; */
	text-align: center;
	line-height: 1.1em;
}

#quote {  }
#quote .hr { display: block; widows: 100%; height: 3px; background: url(../design/hr.gif) bottom right no-repeat;  margin-bottom: 1.5em; clear: both; border-top: 5px solid #fff; }
.hr hr { display: none; }
#quote blockquote { padding-left: 29px; padding-top: 20px; background: url(../design/ldq.gif) no-repeat; color: #426688; margin-top: 3em; display: block; }
#quote blockquote p { display: inline; background: url(../design/rdq.gif) bottom right no-repeat; font-style: italic; font-size: 1.5em; padding-right: 30px; padding-bottom: 10px; font-family: "Helvetica Neue Light", "HelveticaNeue-Light", Arial, Helvetica, sans-serif; line-height: 1.2em; }
#quote blockquote p { _background: none !important; }
#quote cite { color: #001f4c; display: block; margin-top: 2em; text-align: right; font-size: 0.95em; }

#paper { padding:0;margin:0;height:470px; }
#paper .top { width: 592px; margin: 0 auto; display: block; /* background: url(../design/note.gif); */ padding:0;line-height:0; }
#paper .bottom { /* background: url(../design/note.gif) */ -592px bottom no-repeat;width: 592px; margin: 0 auto;padding:0;line-height:1.4em; }
#paper #papercontent { width: 398px; margin: 0 auto; display: block; padding-top: 137px; padding-bottom: 50px; }
#paper #papercontent p { color: #001f4c; font-style: italic; }
#paper #papercontent h2 { font-style: normal; color: #bd975d; margin-bottom: 0.8em; }

#info {
	color: #fff;
	font-size: 1.2em;
}
#info div {
	height: 33px;
	line-height: 33px;
	display: block;
	background: url(../design/bar.gif) repeat-x;
	width:690px;
	float:left;
	text-align: center;
}
#info address, #info p {
	display: inline;
}
#info p { margin-right: 1.5em; }

#footer {
	margin: 0 auto;
	font-size: 100%;
	text-align: center;
	color: #000000;
	padding: 1em 0;
	clear: both;
}
#footer a, #footer a:visited { color: #a68954; text-decoration: underline; }
#footer a:hover, #footer a:active { color: #a68954; text-decoration: none; }

.breadcrumb { font-size:85%; padding-bottom: 10px; }
.breadcrumb a { outline: none; }


#hp-flash {
	width:691px;
	height:491px;
	margin-left: 4px;
}

p.recognition { padding-bottom: .5em; padding-top: .5em;  border-bottom: 1px solid #e2d6bb; background: #fcfbf8;   }

.listcol {
	width:310px;
	margin-bottom:10px;
	float: left;
}
.listcol2 {
	width:300px;
	margin-bottom:10px;
	float: left;
	position: relative;
}
.listcol p a {
	font-size: 15px;
	font-weight: bold;
	color:#09C;
	text-decoration: none;
}
.listcol a:hover {
	text-decoration: underline;
	color:#000;
}
#mainImage {
	text-align:center;
}
#leftcol h3 {
	font-size: 19px;
	text-align:center;
	color: #426688;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#leftcol p.social a img {
	border: 0;
	/* [disabled]float: left; */
	padding: 5px;
	position: relative;
	text-align: center;
}
